using System;
using UnityEngine;
using UnityEngine.SceneManagement;

namespace Assets.Scripts.Utils
{
	public static class BackButtonHelper 
	{
		public static void quitOnBack() {
			if (Input.GetKeyDown(KeyCode.Escape)) 
				Application.Quit(); 
		}

		public static void menuOnBack() {
			if (Input.GetKeyDown(KeyCode.Escape)) 
				SceneManager.LoadScene("Menu");
		}

		public static void playOnBack() {
			if (Input.GetKeyDown(KeyCode.Escape)) 
				SceneManager.LoadScene("Main");
		}
	}
}

